Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Static Public Attributes | List of all members
std::tr1::tuple_size< GTEST_4_TUPLE_(T) > Struct Template Reference

## Static Public Attributes
static const int | value = 4

## Detailed Description

### template<GTEST_4_TYPENAMES_(T)>
struct std::tr1::tuple_size< GTEST_4_TUPLE_(T) >

Definition at line 761 of file gtest-tuple.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-tuple.h